{
  "category": "General",
  "changelog": "- Jellyfin 10.11 support (#111) @crobibero",
  "description": "Companion plugin that provides dynamic stream files and shorter sync times while using Jellyfin for Kodi.",
  "guid": "771e19d6-5385-4caf-b35c-28a0e865cf63",
  "name": "Kodi Sync Queue",
  "overview": "Sync all media changes with Kodi clients",
  "owner": "jellyfin",
  "targetAbi": "10.11.0.0",
  "timestamp": "2025-10-20T01:27:17.0000000Z",
  "version": "15.0.0.0",
  "status": "Active",
  "autoUpdate": true,
  "imagePath": "/config/plugins/Kodi Sync Queue_15.0.0.0/jellyfin-plugin-kodisyncqueue.png",
  "assemblies": []
}